label: Media
display:
  default:
    display_title: 'Por defecto'
    display_options:
      title: Media
      fields:
        media_bulk_form:
          action_title: Acción
        bundle:
          label: Tipo
        status:
          label: Estado
        operations:
          label: Operaciones
      exposed_form:
        options:
          submit_button: Filter
      filters:
        bundle:
          expose:
            label: Tipo
  media_page_list:
    display_title: Media
    display_options:
      menu:
        title: Media
